Subject: categories: the graph of an adjunction

From: Marco Grandis <[email-masked]>
Date: Tue, 18 May 2004 16:20:24 +0200

An adjunction has a functorial mono-epi factorization, so natural to be
likely well known. I would like to have a *reference* for this.

Let   F -| G,  where  F: X --> A  and  G: A --> X.  Then our adjunction
has an obvious factorisation through the isomorphic comma categories:

   W = (F | A) = (X | G)

using the full coreflective embedding of  X  in  W,  and the full
reflective embedding of  A  in  W.

W  might be called the 'graph' of the adjunction; or has it been called
differently?

R. Pare and myself, we have used a similar result for double categories,
for a colax double functor left adjoint to a lax one: Thm. 3.7 in 'Adjoints
for double categories', to appear in 'Cahiers'. But I need now the result
for ordinary categories, for applications to directed homotopy.

Best regards

Marco Grandis